body {
	font-family: 'Open Sans', Arial, sans-serif;
	background-color: #f0f0f0;
	font-size: 15px;
	line-height: 20px;
	position: relative;
}

a {
	color: #f39501;
}
a:hover {
	color: #f39501;
}
a:active, a:focus {
	color: #000;
}
img {
	max-width: auto;
}
.nomargin {
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}
.sticky {
    position:fixed;
    top:0;
    z-index: 9999;
}
.menu-padding {
    padding-top:60px;
}
h1, h2, h3, h4 {
	font-weight: 400;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}
h1 {
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 16px;
}
.norightpadding {
	padding: 0 0 0 15px;
}
.nopadding {
	padding: 0 0 0 0;
}


#menu {
	position:relative;
	top: -170px;
	margin-bottom: -145px;
	height: 270px;
}

#secnav {
	font-size: 15px;
	background-color: white;
}
#secnav .container:first-child {
	border-bottom: 1px solid #ccc;
}
#secnav ul.secnav {
	margin: 0;
	padding: 0;
}
#secnav ul.secnav li {
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
}
#secnav ul.secnav li a {
	display: inline-block;
	padding: 10px 20px 10px 0;
	color: #000;
}
#secnav ul.secnav li a.active {
	color: #ffffff;
	background-color: #000;
}
#secnav ul.secnav li a:hover {
	text-decoration: none;
	color: #f29402;
}
#secnav ul.secnav.left {
	float: left;
	width: 50%;
}
#secnav ul.secnav.right {
	float: right;
	width: 50%;
}
#secnav ul.secnav.right li {
	float: right;
}
#secnav ul.secnav.right li a {
	padding: 10px 0px 10px 20px;
}
.phonemenu {
	display: none !important;
}


#menuholder {
	background-color: #000;
	height: 200px;
	position: relative;
	z-index: 1500;
}
.navbar {
	margin-bottom: 0px;
}
.navbar-nav {
	width: 100%;
	background-color: #000 !important;
}
.navbar-nav li {
	width: 25%;
}

.navbar-inverse {
	background-image: none;
	padding-bottom: 0px;
	border: 0px solid #f8be64;
}
.navbar-inverse .navbar-nav > li {
	border-right: 1px solid #f8be64;
}
.navbar-inverse .navbar-nav > li:last-of-type {
	border-right: none;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	background-color: #f39501;
	text-shadow: none;
	font-size: 18px;
	font-weight: 400;
	padding: 15px 70px 15px 15px;
	min-height: 70px;
}
.navbar-inverse .navbar-nav > li > a strong {
	font-weight: 700;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-image: none;
	filter: none;
	box-shadow: none;
	background-color: #000;
}
.navbar-inverse .navbar-nav > .active > a {
	color: #fff;
	text-shadow: none;
	font-size: 18px;
	background-image: none;
	filter: none;
	box-shadow: none;
	background-color: #000;
}
.navbar-inverse .navbar-nav > .active > a:hover {
	background-image: none;
	filter: none;
	box-shadow: none;
}
.navbar-inverse li.rechts {
	float: right;
}
.navbar-inverse .navbar-nav > li.rechts > a {
	padding: 27px 0 27px 0;
	margin-left: 32px;
	margin-right: 0px;
}
.icon-menu {
	color: white;
	float: right;
	margin-left: 32px;
	margin-top: -4px;
}
.achterliggende ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}



.navbar-default {
	border: 0px solid white;
	width: auto
	background: none;
	background-color: white;
	border-color: white;
	box-shadow: none;
	background-image: none;
}
.navbar-default .navbar-collapse {
	border: 0px solid white;
	border-color: white;
}


.dropdown-toggle i.fa {
	font-size: 28px;
	float: left;
	margin: 6px 20px 0px 3px;
}


/* MEGA MENU STYLE
********************************/
ul.dropdown-menu {
	padding: 20px 0px ! important;
  	border-radius: 0;
  	margin-top: 0px;
  	box-shadow: none;
  	border: none;
  	z-index: 2000 !important;
  	background-color: #000;
  	height: 200px;
}

.navbar-nav li.dropdown-col {
	width: 20%;
	float: left;
}

.dropdown-col ul {
	margin: 0 0 0 15px;;
	padding: 0;
}
.dropdown-col ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
}
.dropdown-col ul li h4 {
	color: #999;
	font-weight: 400;
}
.dropdown-col ul li a {
	color: #fff;
	display: block;
}
.dropdown-col ul li.active a {
	color: #f8be64;
	display: block;
}


/* Hover style
********************************/
.navbar .nav > li > a, .mega-menu a
 {
  -webkit-transition: all 200ms ease;
	 -moz-transition: all 200ms ease;
	  -ms-transition: all 200ms ease;
	   -o-transition: all 200ms ease;
	      transition: all 200ms ease;

		 /* -webkit-transform: translate3d(0, 0, 0); Webkit Hardware Acceleration*/
}



#main {
	position: relative;
	padding: 0px 0 0px 0;
}
#logo {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 268px;
	margin-left: -130px;
	z-index: 9999;
}
#logo img {
	max-width: 268px;
}



.carousel {
	width: 1300px;
	height: 500px;
	margin: 0px  auto 0 auto;
	overflow: hidden;
}
.carousel .desc {
	position: absolute;
	top: 10px;
	right: 50%;
	margin-right: -580px;
	background-color: white;
	color: #000;
	padding: 2px 6px;
	font-size: 12px;
}
.carousel img {
	width: 100%;
}
.carousel .col-md-12, .carousel .col-sm-12, .carousel .col-xs-12 {
	padding: 0 0 0 0 !important;
}
.slick-list {
margin-left: -15px;
}

.carousel.detail {
	width: 100%;
	height: auto;
}
.homeslider {
	margin-bottom: 0px !important;
}
.slick-dots {
	z-index: 99999999;
	text-align: right !important;
	padding-right: 10px !important;
}





.homeblok {
	text-align: left;
	position: relative;
	height: 244px;
	overflow: hidden;
}
.todo {
	background-color: #f39501;
	padding: 15px;
}
.todo a {
	color: white;
}
.todo h2 {
	color: white;
	font-size: 24px;
	margin: 0 0 5px 0;
}
.todo h2 strong {
	font-weight: 600;
}
.todo h3 {
	color: white;
	font-size: 20px;
	margin: 25px 0 10px 0;
}
.todo h3 strong {
	font-weight: 600;
}
.todo.socialdiestance {
	background-color: #000;
}
ul.events {
	margin: 0 0 20px 0;
	padding: 0;
}
ul.events li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.events li p {
	margin: 0;
	padding: 0;
	font-size: 13px;
	padding: 10px 8px 6px 0px;
}
ul.events li a {
	background-color: black;
	color: white;
	font-size: 15px;
	padding-right: 6px;
	padding-bottom: 2px;
}
ul.tags {
	margin: 0;
	margin-top: 25px;
	padding: 0;
}
ul.tags li {
	display: inline-block;
	padding: 0 10px 10px 0;
	margin-bottom: 20px;
}
ul.tags li a {
	background-color: #f39501;
	color: #000;
	padding: 8px 12px; 
	border-radius: 6px;
	font-size: 18px;
}
ul.tags li a:hover {
	background-color: #fff;
	color: #000;
	text-decoration: none;
}


.facebook {
	color: black;
	display: block;
	margin-top: 15px;
}
.facebook i.fa {
	font-size: 24px;
}
.title,
.title:after{
  background-color: #000;
}
.title {
  position: relative;
  line-height: 1;
  color: #fff;
  display: inline;
  white-space: pre-wrap;
  border: 0 solid #000;
  border-width: 0.3em 0; /* 0.25em is roughly equal to one space character. */
}
.title:after {
  content: "";
  position: absolute;
  top: -0.3em;
  right: 100%;
  bottom: -0.3em;
  width: 0.3em;
}
.title > span {
  position: relative;
  z-index: 1;

}

.homeblok .sliderblok {
	text-align: left;
	position: relative;
}
.homeblok .sliderblok h2 {
	color: #000;
	font-size: 18px;
	background-color: white;
	position: absolute;
	bottom: 0px;
	left: 15px;
	text-align: left;
	padding: 5px 10px;
}
.homeblok .sliderblok a {
	display: block;
}




.homeblok img {
	width: 100%;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.homeblok h2 {
	color: #000;
	font-size: 18px;
	background-color: white;
	position: absolute;
	bottom: 0px;
	left: 15px;
	text-align: left;
	padding: 5px 10px;
}
.homeblok.top3 h2 {
	color: #fff;
	background-color: #f39501;
}
.homeblok h3 {
	color: #000;
	font-size: 12px;
	background-color: #000;
	position: absolute;
	bottom: 32px;
	left: 15px;
	text-align: left;
	padding: 5px 10px;
}
.homeblok h3 a {
	color: #fff;

}
.homeblok a:hover {
	text-decoration: none;
}
.homeblok a:hover img {
	transform: scale(1.05);
}
.homeblok .homeslider a:hover img {
	transform: none;
}
.homeblok a:hover h2 {
	color: #000;
}

#contactblok .row a {
	display: block;
	padding: 25px;
	margin: 25px 0;
	background-color: #000;
	color: white;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
#contactblok .row a:hover {
	background-color: #f39501;
	text-decoration: none;
}
#contactblok h2 {
	margin: 0 0 0 0;
}


#hotspots {
	color: white;
	margin: 0px 0 30px 0;
}
#hotspots .container {
	background-color: #333;
	padding: 30px 15px 30px 15px;
}

#hotspots h2 {
	font-size: 24px;
}
#hotspots h2 strong {
	font-weight: 600;
}
#hotspots ul {
	margin: 0;
	padding: 0;
}
#hotspots ul li {
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
	width: 14.45%;
}
#hotspots ul li:last-of-type {
	width: 13%;
}
#hotspots ul li img {
	max-width: 90%;
}
#hotspots ul li:last-of-type img {
	max-width: 99%;
}


/* ACHTERLIGGENDE PAGINA'S
********************************/

#menu.achterliggende {
	position:absolute;
	top: 0px;
	left: 50%;
	margin-left: -585px;
	height: auto;
}
.sfeerbeeld {
	width: 1300px;
	height: 500px;
	margin: 0px  auto -260px auto;
	position: relative;
	z-index: 888;
}
#maincontent .container .row {
	background-color: white;
	position: relative;
	z-index: 999;
	min-height: 300px;
	padding: 35px 25px;
}
#maincontent {
}
#maincontent a {
}
#maincontent h1 {
	font-size: 36px;
	font-weight: normal;
	font-weight: 300 !important;
	color: #f39501;
	margin: 0 0 25px 0;
	letter-spacing: -1px;
}
#maincontent h1 strong {
	font-weight: 600;
}
#maincontent .container .row .maintextcol .row {
	padding: 15px 0;
}

.infocol {
	font-size: 13px;
	line-height: 18px;
}
.infocol ul {
	margin: 0 0 0 0;
	padding: 0;
}
.infocol ul li {
	margin: -5px 0 20px -25px;
	padding: 0;
	list-style-type: none;
}

.infoc {
	margin-left: 25px;
	margin-top: -30px;
	color: #777;
}
.infocol .locatie {
	color: #f39501;
}

.infocol .locatie > .infoc {
	font-size: 18px;
	line-height: 22px;
	color: #f39501;
}

.infocol .related {
	background-color: #000;
	margin-top: 45px;
	padding: 15px;
}
.infocol .related h2 {
	color: #f39501;
	letter-spacing: -1px;
}
.infocol .related ul {
	margin: 0;
	padding: 0;
}
.infocol .related ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.infocol .related ul li a {
	color: white;
	font-size: 14px;
	line-height: 21px;
}


ul.toplist {
	margin: 0;
	padding: 0;
}
ul.toplist li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.toplist li a {
	padding: 4px 0;
	border-top: 1px dotted #999;
	display: block;
	color: #000;
}
ul.toplist li.active a {
	font-weight: bold;
	color: #f39501;
}




/* LIJST GRID
********************************/

.grid {
	margin: 0 -1%;
}
.grid-sizer,
.grid-item {
	width: 23%;
	margin: 0 1% 2% 1%;
	position: relative;
}

.grid-item a:hover {
	text-decoration: none;
}
.grid-item img {
	max-width: 100%;
}
.grid-item a .grid-titel {
	background-color: #000;
	color: #fff;
	padding: 12px;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.grid-item a:hover .grid-titel {
	background-color: #f39501;
}
.grid-item a .grid-desc {
	border: 1px solid #000;
	border-top: none;
	padding: 12px 12px 40px 12px;
	color: #000;
	font-size: 13px;
	line-height: 16px;
}
.grid-item a .grid-link {
	background-color: #f39501;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 4px 12px;
	color: white;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.grid-item a:hover .grid-link {
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.grid-item a:hover .grid-link:after {
	content: " \2192 ";
}






.youtube {
	margin: 40px 0;
}
.video-container {
    position: relative;
	height: 260px;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.intro {
	padding-bottom: 25px;
}


.modal-dialog {
	margin-top: 190px;
}




/* FOOTER
********************************/

#footer {
	background-color: #bdbcb9;
	margin-top: 72px;
	padding: 30px 0 30px 0;
	font-size: 13px;
}
#footer a {
	color: #fff;
	font-weight: bold;
}
#footer-logo {
	position: relative;
	top: -59px;
	margin-bottom: -40px;
}
#footer-logo img {
	max-width: 180px;
}
#footer .big {
	font-size: 15px;
	line-height: 28px;
}
.footer-assoc img {
	max-height: 41px;
	margin-right: 10px;
	margin-bottom: 5px;
}
#footer strong {
	color: #fff;
}
#footer .footer-ul {
	margin: 15px 0 15px 0;
	padding: 0;
}
#footer .footer-ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}




.form-control {
	font-size: 14px;
	height: 35px;
}
.btn-primary {
	background: url() #000;
	border-color: #000;
	color: #fff;
	font-size: 15px;
}
.btn-primary:hover {
	background: url() #f39501;
	border-color: #f39501;
	color: #000;
	text-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.has-feedback label ~ .form-control-feedback {
	top: 35px !important;
}
.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled:active {
	background-color: #bdbcb9;
	border-color: #bdbcb9;
}






.form-horizontal .has-feedback .form-control-feedback {
	top: 8px;
}
.has-feedback label ~ .form-control-feedback {
	top: 0px;
}

.honing {
	display: none;
}


table.brochures tbody tr:hover td {
  background-color: #efefef;
}
table.brochures tbody tr td {
	padding: 2px 0;
	border-top: 1px solid #eee;
}


.tag {
	display: inline-block;
	margin: 0 8px 8px 0;
	padding: 3px 8px;
	border-radius: 5px;
}
a.tag {
	background-color: #f39501;
	color: white;
}
a.tag:hover {
	background-color: #000;
	color: white;
	text-decoration: none;
}